odf.style Namespace Reference

## Functions

def | StyleElement (args)
def | BackgroundImage (args)
def | ChartProperties (args)
def | Column (args)
def | ColumnSep (args)
def | Columns (args)
def | DefaultPageLayout (args)
def | DefaultStyle (args)
def | DrawingPageProperties (args)
def | DropCap (args)
def | FontFace (args)
def | Footer (args)
def | FooterLeft (args)
def | FooterStyle (args)
def | FootnoteSep (args)
def | GraphicProperties (args)
def | HandoutMaster (args)
def | Header (args)
def | HeaderFooterProperties (args)
def | HeaderLeft (args)
def | HeaderStyle (args)
def | ListLevelLabelAlignment (args)
def | ListLevelProperties (args)
def | Map (args)
def | MasterPage (args)
def | PageLayout (args)
def | PageLayoutProperties (args)
def | ParagraphProperties (args)
def | PresentationPageLayout (args)
def | RegionCenter (args)
def | RegionLeft (args)
def | RegionRight (args)
def | RubyProperties (args)
def | SectionProperties (args)
def | Style (args)
def | TabStop (args)
def | TabStops (args)
def | TableCellProperties (args)
def | TableColumnProperties (args)
def | TableProperties (args)
def | TableRowProperties (args)
def | TextProperties (args)

## Function Documentation

def odf.style.BackgroundImage | ( |  | args | ) |

Definition at line 32 of file style.py.

def odf.style.ChartProperties | ( |  | args | ) |

Definition at line 35 of file style.py.

def odf.style.Column | ( |  | args | ) |

Definition at line 38 of file style.py.

def odf.style.Columns | ( |  | args | ) |

Definition at line 44 of file style.py.

def odf.style.ColumnSep | ( |  | args | ) |

Definition at line 41 of file style.py.

def odf.style.DefaultPageLayout | ( |  | args | ) |

Definition at line 47 of file style.py.

def odf.style.DefaultStyle | ( |  | args | ) |

Definition at line 50 of file style.py.

def odf.style.DrawingPageProperties | ( |  | args | ) |

Definition at line 53 of file style.py.

def odf.style.DropCap | ( |  | args | ) |

Definition at line 56 of file style.py.

def odf.style.FontFace | ( |  | args | ) |

Definition at line 59 of file style.py.

def odf.style.Footer | ( |  | args | ) |

Definition at line 62 of file style.py.

def odf.style.FooterLeft | ( |  | args | ) |

Definition at line 65 of file style.py.

def odf.style.FooterStyle | ( |  | args | ) |

Definition at line 68 of file style.py.

def odf.style.FootnoteSep | ( |  | args | ) |

Definition at line 71 of file style.py.

def odf.style.GraphicProperties | ( |  | args | ) |

Definition at line 74 of file style.py.

def odf.style.HandoutMaster | ( |  | args | ) |

Definition at line 77 of file style.py.

def odf.style.Header | ( |  | args | ) |

Definition at line 80 of file style.py.

def odf.style.HeaderFooterProperties | ( |  | args | ) |

Definition at line 83 of file style.py.

def odf.style.HeaderLeft | ( |  | args | ) |

Definition at line 86 of file style.py.

def odf.style.HeaderStyle | ( |  | args | ) |

Definition at line 89 of file style.py.

def odf.style.ListLevelLabelAlignment | ( |  | args | ) |

Definition at line 92 of file style.py.

def odf.style.ListLevelProperties | ( |  | args | ) |

Definition at line 95 of file style.py.

Here is the caller graph for this function:

def odf.style.Map | ( |  | args | ) |

Definition at line 98 of file style.py.

def odf.style.MasterPage | ( |  | args | ) |

Definition at line 101 of file style.py.

Here is the call graph for this function:

def odf.style.PageLayout | ( |  | args | ) |

Definition at line 104 of file style.py.

def odf.style.PageLayoutProperties | ( |  | args | ) |

Definition at line 107 of file style.py.

def odf.style.ParagraphProperties | ( |  | args | ) |

Definition at line 110 of file style.py.

def odf.style.PresentationPageLayout | ( |  | args | ) |

Definition at line 113 of file style.py.

Here is the call graph for this function:

def odf.style.RegionCenter | ( |  | args | ) |

Definition at line 116 of file style.py.

def odf.style.RegionLeft | ( |  | args | ) |

Definition at line 119 of file style.py.

def odf.style.RegionRight | ( |  | args | ) |

Definition at line 122 of file style.py.

def odf.style.RubyProperties | ( |  | args | ) |

Definition at line 125 of file style.py.

def odf.style.SectionProperties | ( |  | args | ) |

Definition at line 128 of file style.py.

def odf.style.Style | ( |  | args | ) |

Definition at line 131 of file style.py.

Here is the call graph for this function:

def odf.style.StyleElement | ( |  | args | ) |

Definition at line 24 of file style.py.

Here is the caller graph for this function:

def odf.style.TableCellProperties | ( |  | args | ) |

Definition at line 140 of file style.py.

def odf.style.TableColumnProperties | ( |  | args | ) |

Definition at line 143 of file style.py.

def odf.style.TableProperties | ( |  | args | ) |

Definition at line 146 of file style.py.

def odf.style.TableRowProperties | ( |  | args | ) |

Definition at line 149 of file style.py.

def odf.style.TabStop | ( |  | args | ) |

Definition at line 134 of file style.py.

def odf.style.TabStops | ( |  | args | ) |

Definition at line 137 of file style.py.

def odf.style.TextProperties | ( |  | args | ) |

Definition at line 152 of file style.py.